/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:300,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400');


/**
 * ----------------------------------------
 * animation slide-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}

/**
 * ----------------------------------------
 * animation slide-bottom
 * ----------------------------------------
 */
@-webkit-keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}
@keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}

/**
 * ----------------------------------------
 * animation scale-up-center
 * ----------------------------------------
 */
 @keyframes zoomin {
   0% {
     -webkit-filter: blur(0px);
     -moz-filter: blur(0px);
     -o-filter: blur(0px);
     -ms-filter: blur(0px);
     filter: blur(0px);
     -webkit-transform: scale(1.02);
         transform: scale(1.02);
   }
   100% {
     -webkit-filter: blur(3px);
     -moz-filter: blur(3px);
     -o-filter: blur(3px);
     -ms-filter: blur(3px);
     filter: blur(3px);
     -webkit-transform: scale(1.1);
             transform: scale(1.1);
   }
 }

 @keyframes zoomout {
   0% {
     /* -webkit-filter: blur(3px);
     -moz-filter: blur(3px);
     -o-filter: blur(3px);
     -ms-filter: blur(3px);
     filter: blur(3px); */
   -webkit-transform: scale(1.1);
         transform: scale(1.1);
   }
   100% {
     /* -webkit-filter: blur(0px);
     -moz-filter: blur(0px);
     -o-filter: blur(0px);
     -ms-filter: blur(0px);
     filter: blur(0px); */
     -webkit-transform: scale(1.02);
             transform: scale(1.02);
   }
 }

 @keyframes bounce {
  0%,20%,50%,42%,46%,62%,66%,80%,100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40%, 44%, 48% {
    -webkit-transform: translateY(-2px);
            transform: translateY(-2px);
  }
  60%, 64%, 68% {
    -webkit-transform: translateY(-1px);
            transform: translateY(-1px);
  }
}



/*Fusion Row*/
.ctm-fullwidth-row > .fusion-row {
  max-width:none !important;
}


/*Helpers*/
.hide {
  display: none !important;
}

.txt-white,
.txt-white .fusion-text,
.txt-white *:not(.fusion-button-text) {
  color: #fff !important;
}

.txt-teal .fusion-text,
.txt-teal * {
  color: #8dd2cd !important;
}

.txt-blue,
.txt-blue .fusion-text,
.txt-blue * {
  color: #1e5e7e !important;
}

.fusion-text ul {
  padding-left: 20px;
}

.fusion-text a {
  text-decoration: underline !important;
}


.ctm-text-preline,
.ctm-text-preline * {
  white-space: pre-line;
}

.txt-shadow,
.txt-shadow * {
  text-shadow: 1px 0px 2px rgba(129, 130, 133, 1);
}

.txt-normal,
.txt-normal * {
  font-weight: 400 !important;
}

/*Scroll-down*/
#scrolldown { bottom:0 !important;}
.scrolldown {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  z-index: 1;
  color: #fff;
  display:block;
  bottom:0 !important;
  top:unset;
}

.scrolldown i {
  background-color: #1f5e7d;
  border-radius: 50%;
  display: inline-block;
  font-size: 25px !important;
  width: 50px;
  height: 50px;
  line-height: 50px;
  -webkit-animation: bounce 3s ease-in-out 5s infinite;
  animation: bounce 3s ease-in-out 5s infinite;
  /* transform: translateY(-10px); */
}

.scrolldown span {
  display: block;
  font-size: 11px;
  margin: 10px 0 5px;
  text-transform: uppercase;
}

.scrolldown:hover i {
  cursor: pointer;
  background-color: #f28d1f;
}


/*Helpers img-caption*/
.img-with-caption {
  position: relative;
}

.img-caption {
  position: absolute;
  bottom: 15px;
  right: 30px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}

/*Helper Button*/
.fusion-button {
  text-transform: none !important;
}

.btn-mg {
  margin-top: 20px !important;
}

.button-default {
  border-color: #f28d1f !important;
}

.btn-reverse {
  background: none !important;
  color: #f28d1f !important;
}

.btm-reverse:active,
.btm-reverse:focus,
.btn-reverse:hover {
  background: #f28d1f !important;
  color: #fff !important;
}

.btn-reverse-white {
  background: none !important;
  color: #fff !important;
}

.btm-reverse-white:active,
.btm-reverse-white:focus,
.btn-reverse-white:hover {
  background: #f28d1f !important;
  border-color: #f28d1f !important;
  color: #fff !important;
}

.fusion-button.button-custom:hover,
.fusion-button.button-reverse:hover {
  border-color: transparent !important;
}



.fusion-checklist > li .fusion-li-icon {
  font-size: 70% !important;
}

.single article {
  margin-bottom: 0 !important;
}

/*Carousel*/
.fusion-image-carousel {
  margin-bottom: 0 !important;
}

.fusion-carousel-wrapper {
  padding: 0 !important;
}

.prod-carousel .fusion-carousel-wrapper {
  height: 300px !important;
  line-height: 300 !important;
}

.prod-carousel .fusion-carousel-wrapper .fusion-carousel-holder {
  height: inherit !important;
  line-height: 300px !important;
}

.prod-carousel .fusion-carousel .fusion-carousel-item img {
height: 300px !important;
object-fit: cover;
}

.ctm-carousel .fusion-carousel .fusion-carousel-item img {
  /* height: 600px !important; */
  object-fit: cover;
}

.ctm-carousel .fusion-carousel .fusion-image-wrapper {
  width: 100%;
}

.prod-carousel .prod-rollover span {
  color: #f28d1f;
  font-size: 30px;
  display: inline-block;
}

/*Inline Form*/
.inline-form {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.inline-form > div {
  min-width: 25% !important;
  margin-right: 15px;
}

.inline-form > div:last-child {
  margin-right: 0 !important;
}

/*Header*/
.fusion-logo img {
  width: 250px !important;
}

.fusion-header .fusion-menu > li { text-transform: uppercase; }

.fusion-header .fusion-menu > li > a > span {
  position: relative;
}

.fusion-header .fusion-menu > li > a:hover > span::after,
.fusion-header .fusion-menu > li.current-menu-item > a > span::after {
  content: " ";
  border-top: 3px solid;
  width: 100%;
  position: absolute;
  bottom: -15px;
  left: 0;
}

 /* .home .fusion-header .fusion-main-menu > ul > li > a {
   color: #333e48 !important;
 } */

.fusion-main-menu .sub-menu {
  border: none !important;
}

.archive .fusion-header-wrapper {
  position: absolute;
  width: 100%;
}

/* .archive .fusion-header {
  background: none !important;
} */

.ctm-header {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-content: center;
  justify-content: space-between;
}

.ctm-header .fusion-logo, .ctm-header-smlinks {
  margin-top: 35px !important;
  width: 25%;
}

.ctm-header-smlinks {
  text-align: right;
}

.home .ctm-header-smlinks .fusion-social-networks-wrapper a {
  color: #333e48 !important;
}

/* Slider */
#sliders-container .slide-content .caption h2 {
  font-family: 'Nunito Sans', sans-serif !important;
  font-weight: 300 !important;
  white-space: pre-line;
  line-height: 30px !important;
}

#sliders-container .slide-content .heading h1,
.fusion-page-title-captions h1 {
  font-family: 'BankGothic' !important;
  font-weight: 400 !important;
  text-transform: uppercase;
}

.fusion-page-title-bar {
  border: none !important;
}

 .fusion-page-title-bar .fusion-page-title-captions h3 {
  border: 1px solid;
  display: inline-block;
  padding: 10px;
  margin-top: 10px;
}


/*Form*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: capitalize;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: capitalize;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: capitalize;
}

.wpcf7-textarea {
  height: 45px !important;
}

.wpcf7-submit {
  min-height: 45px !important;
  width: 100% !important;
  background-color: transparent !important;
  border-color: #8dd2cd !important;
  color: #8dd2cd !important;
}

.wpcf7-submit:hover {
  background-color: #8dd2cd !important;
  color: #fff !important;
}

.input-file-container {
  position: relative;
  width: 100%;
}
.input-file-container .input-file-trigger {
  background: #ededed;
  border: 1px solid #575756;
  color: #575756;
  display: block;
  padding: 12px 0;
  text-align: center;
  transition: all .4s;
  cursor: pointer;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  height: 40px;
}
.input-file-container input[type="file"] {
  position: absolute;
  top: 0; left: 0;
  opacity: 0;
  padding: 14px 0;
  cursor: pointer;
}
.js .input-file:hover + .input-file-trigger,
.js .input-file:focus + .input-file-trigger,
.js .input-file-trigger:hover,
.js .input-file-trigger:focus {
  background: #34495E;
  color: #39D2B4;
}

.file-return {
  margin: 0;
}
.file-return:not(:empty) {
  margin: 1em 0;
}
.js .file-return {
  font-style: italic;
  font-size: .9em;
  font-weight: bold;
}
.js .file-return:not(:empty):before {
  content: "Selected file: ";
  font-style: normal;
  font-weight: normal;
}

/*Recent Lists*/
.recent-list {
  font-family: 'Roboto', Arial, sans-serif !important;
  margin-top: 30px;
  color: #c3c6c8 !important;
}

.rl-date {
  border-bottom: 2px solid #0075a9;
  color: #7ddbd4;
}

.rl-title {
  font-family: 'Baskerville' !important;
  font-size: 24px !important;
  margin: 0 !important;
}

.rl-short-desc {
  font-weight: 300 !important;
}

.rl-date, .rl-location {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

/*Footer */
.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(1) .gallery .gallery-item dt ,
.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(1) .widget_media_image {
  height: 50px;
}

.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(1) .gallery .gallery-item dt img,
.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(1) .widget_media_image img {
  border: 0 !important;
  height: 100% !important;
  width: auto;
}

.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(1) .gallery .gallery-item {
  width: auto !important;
  margin-left: 35px;
}

.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(1) .gallery .gallery-item dt {
  overflow: hidden;
  width: 100%;
}

.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(1) > section:nth-child(1) {
  margin-right: 30px;
}

.fusion-footer-widget-area .fusion-row .fusion-column {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  min-height: 100px;
}

.fusion-footer-widget-area .fusion-row .fusion-column:nth-child(2) {
  text-align: right;
  justify-content: flex-end;
}

.fusion-footer-widget-column {
  margin-bottom: 0px !important;
}

.fusion-footer-widget-column .widget-title {
  display: none !important;
}

.fusion-footer-widget-column.widget_nav_menu ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
}

.fusion-footer-widget-column.widget_nav_menu ul > li {
  padding: 0 8px !important;
}

.fusion-footer-widget-column.widget_nav_menu ul > li > a {
  font-size: 10px;
  text-transform: uppercase;
}

.fusion-footer-widget-column.widget_nav_menu ul > li.current-menu-item > a {
  color: inherit !important;
}

/* .fusion-footer-widget-column.widget_nav_menu ul > li > a:hover {
  color: #fff !important;
} */

.fusion-footer-widget-column.widget_nav_menu ul > li > a::before {
  content: " " !important;
}

.footer-info p {
  margin: 0;
  font-size: 14px;
}

/*===== Pages =====*/
#foota-menu li {
    display: inline-block !important;
    padding-left: 10px;
    font-size: 10px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

/*Home - S1*/
/* .s1-container .fusion-row {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
} */

/* .s1-container .fusion-row .fusion-layout-column {
  height: 250px !important;
  margin-right: 1% !important;
} */

/* .s1-container .fusion-row .fusion-layout-column:last-child {
  margin: 0 !important;
}

.s1-container .fusion-layout-column .fusion-column-wrapper {
  height: inherit !important;
} */

/*Home - S2*/
/* .s2-container .ctm-text .fusion-text {
  font-size: 24px !important;
  line-height: 28px !important;
}

.s2-container .fusion-row .fusion-layout-column {
  height: 350px !important;
}

.s2-container .fusion-layout-column .fusion-column-wrapper {
  height: inherit !important;
} */

/*Home - S3*/
.ctm-title-with-btn .fusion-column-wrapper {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

.ctm-title-with-btn .fusion-column-wrapper .fusion-clearfix {
  display: none !important;
}

/*Home - S4*/
.ig-title > h1 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
}

.ig-title h1:after {
  content:"\ea92";
  display: block;
  font-family: icomoon;
  font-size: 150%;
  font-weight: 300;
  position: absolute;
  right: 0;
}

.ig-title > * > img {
  height: 40px;
  margin-left: 8px;
  width: 40px;
}



/*Home - S5*/
.ctm-testimonial blockquote > q  {
  font-family: 'Baskerville' !important;
  font-size: 30px !important;
  font-style: normal !important;
}

.ctm-testimonial .author {
  font-family: 'Roboto', sans-serif;
  color: #c3c6c8 !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  text-transform: uppercase;
}

/*= About =*/
.img-container,
.img-container .fusion-column-wrapper {
  width: 100%;
}

/* .img-container .fusion-column-wrapper > .img-with-caption {
  height: 450px;
  overflow: hidden;
} */

.img-container > img,
.img-container .fusion-column-wrapper .img-with-caption,
.img-container .fusion-column-wrapper .img-with-caption > img,
.img-container .fusion-column-wrapper .fusion-imageframe,
.img-container .fusion-column-wrapper .fusion-imageframe > img {
  width: inherit;
}

/*Job listing*/
/*= Job List Archive =*/
.job-search-wrapper {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}
.job-search-filter select{
  margin-right: 20px;
  width: 150px;
}

/* .job-search-filter select > .lbl {
  letter-spacing: 4px;
}

.lbl[disabled] {
  display: none;
} */

.job-list-btn {
  border-color: #7ddbd4 !important;
  color: #7ddbd4 !important;
}

.job-list-btn:hover,
.job-list-btn:focus {
  background-color: #7ddbd4 !important;
  border-color: #fff !important;
  color: #fff !important;
}

.job-list-wrap {
  border-top: 1px solid #c3c6c8 !important;
  margin-bottom: 30px !important;
  padding: 20px 0 10px !important;
}
.job-title * {
  color: #7ddbd4 !important;
  font-size: 24px !important;
}

.job-list-meta {
  display: table;
  margin-bottom: 30px;
}
.job-list-meta > p {
  display: table-row;
}

.job-list-meta > p > span {
  display: table-cell;
}

.job-list-meta > p > span.meta-name {
  color: #c3c6c8;
  padding-right: 10px;
}

.job-list-main .fusion-load-more-button {
  background-color: #fff !important;
  border: 1px solid #7ddbd4;
  color: #7ddbd4 !important;
  letter-spacing: 6px;
}

.job-list-main .fusion-load-more-button:hover,
.job-list-main .fusion-load-more-button:focus {
  background-color: #7ddbd4 !important;
  border-color: #fff;
  color: #fff !important;
}

/* .job-list-container {
  border-bottom: 1px solid #c3c6c8;
} */

.links-title *,
.brochure-title * {
  font-size: 18px !important;
}

/*= Job List Single=*/
.job-post-single .entry-title {
  color: #7ddbd4 !important;
  font-size: 34px !important;
}

.job-apply-form {
  border-top: 1px solid #c3c6c8;
  padding-top: 50px;
  margin-top: 50px;
}

.job-apply-form .fusion-title {
  color: #7ddbd4 !important;
  margin-bottom: 15px !important;
}

/* .ctm-sector {
  min-height: 300px;
} */

.ctm-sector .fusion-column-content .fusion-title,
.ctm-sector .fusion-column-content .fusion-text {
  padding: 0 15px;
}

.ctm-sector .fusion-image-wrapper {
  margin-bottom: 30px;
}

.key-project-wrapper .fusion-title,
.key-project-wrapper .fusion-text {
  padding: 0 15px;
}

.key-project-wrapper .fusion-image-wrapper,
.sp .fusion-image-wrapper {
  margin-bottom: 15px !important;
}

.key-project-wrapper .fusion-title * {
  font-size: 15px !important;
  font-weight: 700 !important;
}

.services-wrapper .fusion-title > * {
  font-size: 16px !important;
}

.services-link {
  color: #8dd2cd !important;
  text-decoration: underline !important;
}

.services-link:hover,
.services-link:focus,
.services-link:active {
  /* text-decoration: underline; */
  color: #8dd2cd;
}

.ctm-rollover-container {
  position: relative;
}

.ctm-rollover-title-out {
  margin: auto !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: 1;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-content: center;
  width: 100%;
  height: inherit;
  display: -webkit-flex !important;
  display: -ms-flex !important;
  display: flex !important;
}

.ctm-rollover-title-out * {
  /* color: #fff !important; */
  width: inherit;
}

.ctm-rollover-container .ctm-rollover-title-out {
  -webkit-animation: slide-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.ctm-rollover-container:hover .ctm-rollover-title-out {
    opacity: 0;
    -webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.ctm-rollover {
  z-index: 10 !important;
}

.ctm-rollover .fusion-rollover-content > *:not(.fusion-button) {
  color: #fff !important;
}

.fusion-image-wrapper .fusion-rollover.ctm-rollover-nobg {
  background: rgba(129,130,133,0.1);
}

/* .fusion-image-wrapper .ctm-rollover-img-blur {
  webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
  transform: translateZ(0);
} */

.fusion-image-wrapper .ctm-rollover-img-blur img {
-webkit-animation: zoomout 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
animation: zoomout 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.fusion-image-wrapper:hover .ctm-rollover-img-blur {
  -webkit-animation: zoomin 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: zoomin 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}




/*Project*/
.project-category {
  min-height: 400px;
}

.ctm_proj_cat-title {
  color: #8dd2cd !important;
  text-transform: uppercase;
}

/* .fusion-gallery .fusion-gallery-column {
  padding: 0 !important;
} */

/*Media Queries*/
@media only screen and (min-width: 1000px) {
  .fusion-header-wrapper {
    position: absolute !important;
    z-index: 10000 !important;
    left: 0 !important;
    right: 0 !important;
  }

  .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-header {
    background: none !important;
  }
}
@media only screen and (max-width: 600px) {
	.pads{
		padding-bottom: 10px;
	}
	.scrolldown {
	display: none !important;
}
}




/*Project override*/
.project-post {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 50px;
	width: 100vw;
	}
.project-post .fusion-row {
	max-width: unset!important;
} 
.project-post .fusion-title.title {
	display: none;
}

.video-box img {
	width: 100vw;
}
.inquiry-form {

	margin: auto;
}
.inquiry-f {
	max-width: 1120px;
	margin: auto !important;
	}

.pads {
    padding-bottom: 10px;
}
.scrolldown {
	margin-top: 50px !important;
}
